Subject: Re: libc oddities.

From: Thomas Bogendoerfer <[email-masked]>
Date: Mon, 12 Apr 1999 23:16:35 +0200

On Sun, Apr 11, 1999 at 11:19:26PM -0400, Sam Creasey wrote:
> If one of you has a moment, please try compiling and running something
> which would use the functions which glibc likes to put in the libnss_*
> libraries?  e.g. getpwuid() and that ilk.   I can't get one of these calls

don't the libnss_* libraries get dloaded ? Maybe the address, where these
libraries get relocated is too high for the Sun MMU ?

Thomas.

-- 
   This device has completely bogus header. Compaq scores again :-|
It's a host bridge, but it should be called ghost bridge instead ;^)
                                        [Martin `MJ' Mares on linux-kernel]

-- 
To unsubscribe: mail -s unsubscribe [email-masked] < /dev/null